

#nav {
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
background:#D6D9DE none repeat scroll 0 0;
border:1px solid #BBBBBB;
/*width:780px;*/
width:794px;
height:28px;
margin:0px 0;
padding:0 2px;
text-decoration:none !important;
}

#nav a{
background:transparent none repeat scroll 0 0;
border:0 none;
font-size:100%;
margin:0;
text-decoration:none !important;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
padding:0;
vertical-align:baseline;
}

:active {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
text-decoration:none !important;
}

#nav a:link, #nav a:visited {

text-decoration:none !important;
}
#nav a:focus, #nav a:hover, #nav a:active {
text-decoration:underline;
}

#nav ul{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
text-decoration:none !important;
}
#nav li {
float:left;
position:relative;

text-decoration:none !important;
list-style:none;
margin:0 1px 0px 12px;
}
#nav li.open, #nav li:hover {
background:#BBBBBB none repeat scroll 0 0;
}
#nav li a {
color:#444444;
display:block;
line-height:16px;
padding:5px 10px;
text-decoration:none !important;
}
#nav li ul {
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
background:#D6D9DE none repeat scroll 0 0;

display:none;
padding:0 0 5px;
position:absolute;
left:-1px;
top:-69px;
width:160px;


}
#nav li:hover ul {
display:block;
}
#nav li ul li {
float:left;
position:relative;
width:148px;
text-decoration:none !important;
list-style:none;
margin:0 6px;


}
#nav li ul li a {
display:inline-block;
padding:8px 10px;
}
#nav li ul li a {
display:block;
}


#nav li ul li a:hover {
background:#444444 none repeat scroll 0 0;
color:#D6D9DE;
}

.tdNAV {font-size:11px !important;}
